Playmaker Updates & Downloads > Pre-release Discussion

Unity 5.6 beta 3 - not compatible with Playmaker?

(1/1)

Pawel:
I am getting errors when create an Android APK.

I know this is beta...
________________

PlayerSettings Validation: Requested build target group (27) doesn't exist; #define symbols for scripting won't be added.
UnityEditor.PlayerSettings:SetScriptingDefineSymbolsForGroup(BuildTargetGroup, String)
HutongGames.PlayMakerEditor.PlayMakerDefines:AddScriptingDefineSymbolToAllTargets(String) (at Assets/PlayMaker/Editor/PlayMakerDefines.cs:42)
HutongGames.PlayMakerEditor.PlayMakerDefines:.cctor() (at Assets/PlayMaker/Editor/PlayMakerDefines.cs:19)
UnityEditor.EditorAssemblies:ProcessInitializeOnLoadAttributes()

djaydino:
Hi,
Maybe this can help

Navigation

[0] Message Index

Go to full version